/*index.html*/
body{
    background-color:rgb(59, 59, 59);
}

label{
    margin-left: 10%;
    color: white;
}

#voltar{
    position: absolute;
    height: 5%;
    width: 25%;
    margin-top: 3%;
    margin-left: 10%;
    cursor: pointer;
}

#add{
    position: absolute;
    height: 5%;
    width: 25%;
    margin-top: 3%;
    margin-left: 65%;
    cursor: pointer;
}

.forms{
    background-color: rgba(0,0,0,30%);
    position: absolute;
    width: 80%;
    height: 90%;
    margin-left: 10%;
    margin-top: 2%;
    border-radius: 10px;
}

input{
    margin-bottom: 1%;
    margin-left: 10%;
    width: 80%;
}

.avisos{
    text-align: center;
    background-color: rgba(0,0,0,30%);
    position: absolute;
    width: 80%;
    height: 90%;
    margin-left: 10%;
    margin-top: 2%;
    border-radius: 10px;
}

#btn_voltar{
    cursor: pointer;
    margin-top: 5%;
    height: 5%;
    width: 25%;
}

h1{
    color: white;
    text-align: center;
    text-decoration-line: underline;
}
div#users{
    overflow-y: scroll;
    position:fixed;
    background-color: rgba(0,0,0,30%);
    margin-top: 2%;
    margin-left: 2.5%;
    width: 45%;
    height: 75%;
    border-radius: 10px;
}

div#points{
    overflow-y: scroll;
    position:fixed;
    background-color: rgba(0,0,0,30%);
    margin-top: 2%;
    margin-left: 50%;
    width: 45%;
    height: 75%;
    border-radius: 10px;
}

button#add_ponto{
    border-radius: 10px;
    position:absolute;
    margin-bottom: 0%;
    width: 45%;
    height: 7%;
    margin-top: 38%;
    margin-left: 50%;
    color: white;
    background-color:#53fb10;
    border-color:black;
    border:1px;
    transition:0.5s;
}

button#add_ponto:hover{
    background-color:#53fb10 ;
    color:white;
    transition:0.5s;
    border-color:white;
    border:1px;
    box-shadow: 0 0 10px 0 #fff inset, 0 0 10px 4px #6bf833;
    cursor: pointer;
}

button#add_user{
    border-radius: 10px;
    position:absolute;
    margin-bottom: 0%;
    width: 45%;
    height: 7%;
    margin-top: 38%;
    margin-left: 2.5%;
    color: white;
    background-color:#53fb10;
    border-color:black;
    border:1px;
    transition:0.5s;
}

button#add_user:hover{
    background-color:#53fb10 ;
    color:white;
    transition:0.5s;
    border-color:white;
    border:1px;
    box-shadow: 0 0 10px 0 #fff inset, 0 0 10px 4px #6bf833;
    cursor: pointer;
}

textarea#dados{
    border-radius: 10px;
    margin-top: 1%;
    margin-left: 1%;
    margin-right:1%;
    height: 5%;
    width: 75%;
    resize: none;
}

#btn_excluir{
    border-radius: 10px;
    margin-top: 1%;
    height: 6%;
    cursor: pointer;
    margin-left: 10%;
    background-color: red;
    position: absolute;
    transition: 0.5s;
}
#btn_excluir:hover{
    transition:0.5s;
    border-color: red;
    box-shadow:  0 0 5px 2px red;
    cursor: pointer;
}

#btn_alterar{
    border-radius: 10px;
    margin-top: 1%;
    height: 6%;
    cursor: pointer;
    background-color:rgb(0,200,200);
    position: absolute;
    transition: 0.5s;
}

#btn_alterar:hover{
    transition:0.5s;
    border-color: rgb(0,200,200);
    box-shadow:  0 0 5px 2px rgb(0,200,200);
    cursor: pointer;
}
